- name: 23191-NM.yaml
  absolute_error_margin: 2
  period: 2024
  input:
    people:
      person1:
        age: 55
        employment_income: 0.0
        ssi: 0
        wic: 0
        head_start: 0
        early_head_start: 0
        commodity_supplemental_food_program: 0
        self_employment_income: -10623.489
        taxable_private_pension_income: 12992.405
        taxable_interest_income: 1424.7626
        is_tax_unit_head: true
    tax_units:
      tax_unit:
        members: [person1]
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1]
        snap: 0
        tanf: 0
        free_school_meals: 0
        reduced_price_school_meals: 0
    households:
      household:
        members: [person1]
        state_fips: 35
  output:
    nm_income_tax: -246.0
